@charset "utf-8";
/* CSS Document */



body{ margin:0px; padding:0px;  }
.contanier{ margin:0px; padding:0px; width:100%; float:left;  background-image:url(../img/bg1.jpg); background-repeat:repeat; background-position:top center; height:667px;}
.wrapper{ margin:0px auto; padding:0px; width:1170px; }



.header{ padding:0px;  width:1170px; margin: 0 auto;}

.logo{ margin: 0 auto; padding:0px; width:303px; height:158px; margin-top:15px;}

.top-right{ margin:52px 0px 0px 0px; padding:0px;  width:525px; float:right;}


.mid{ padding:0px;  width:1170px; margin: 0 auto; margin-top:45px; text-align:center;}
.main-cat{ padding:0px; margin:0px 55px 0px 55px; width:270px; height:308px; display:inline-block;}


.bottm-line {margin:19px 0px 0px 0px; padding:0px;  font-family: "myriad pro"; font-size:14px; font-weight: normal; color:#494949; text-decoration:none; text-align:center;}


.tagline {margin:30px 0px 0px 0px; padding:0px 0px 0px 0px;  font-family: 'Great Vibes', cursive; font-size:38px; font-weight: 500; color:#494949; text-decoration:none; text-align:center;}







































.clear{ clear:both;}


.pro-img{ width:270px; height:321px;}
.pro-img:hover {
    opacity: 0.8;
    filter: alpha(opacity=10); transition: all 0.7s ease 0s;-moz-transition: all 0.7s ease 0s;-webkit-transition: all 0.7s ease 0s;-ms-transition: all 0.7s ease 0s; /* For IE8 and earlier */
}



